<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zhongzheng.modules.recruit.mapper.RecruitAttachResumeMapper">

    <resultMap type="com.zhongzheng.modules.recruit.domain.RecruitAttachResume" id="RecruitAttachResumeResult">
        <result property="attachResumeId" column="attach_resume_id"/>
        <result property="userId" column="user_id"/>
        <result property="attachName" column="attach_name"/>
        <result property="attachUrl" column="attach_url"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
        <result property="status" column="status"/>
    </resultMap>


</mapper>
